# core: 8.x
type: theme
base theme: bartik
name: 'Webform Test Bartik'
description: 'Test Webform Bartik integration.'
package: 'Webform Test'

# Information added by Drupal.org packaging script on 2018-03-23
version: '8.x-5.0-rc7'
core: '8.x'
project: 'webform'
datestamp: 1521829390
